history_label=История
suggestion_label=Предложения

cmd_clearHistory=Очистить историю запросов
cmd_clearHistory_accesskey=О
searchtip=Поискать в %S

cmd_showSearchButton=Показывать кнопку «Найти»
cmd_showSearchButton_accesskey=Н

cmd_addFoundEngine=Добавить «%S»